<template>
  <div>
    <v-container>
      <p class="display-2 font-weight-light	text-center pa-3">Регистрация</p>
      <p class="text-center">На вашу почту было отправлено письмо для продолжения регистрации</p>
    </v-container>
  </div>
</template>

<script>
export default {
  name: 'check_mail'
}
</script>
